/* COLOR PALETTE */
:root{
    --palette-1: #F94F8B;
    --palette-2: #F98BB2;
    --palette-3: #F7BBCF;
    --palette-4: #EDE7E3;
    --palette-5: #474045;
}
/* BODY */
body{
    margin: 0px;
    min-height: 100vh;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
}
header {
    position: -webkit-sticky;
    position: sticky;
    top: 0px;
    z-index: 100;
}
main{
    -webkit-box-flex: 1;
        -ms-flex: 1 0 auto;
            flex: 1 0 auto;
    display: -webkit-box;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-orient: vertical;
    -webkit-box-direction: normal;
        -ms-flex-direction: column;
            flex-direction: column;
    -webkit-box-pack: end;
        -ms-flex-pack: end;
            justify-content: flex-end;
    height: -webkit-fit-content;
    height: -moz-fit-content;
    height: fit-content;
}
footer {
    -webkit-box-flex: 0;
        -ms-flex: 0 1 auto;
            flex: 0 1 auto;
}
/* FORMATING */
::-moz-selection {
    background: var(--palette-3);
}
::selection {
    background: var(--palette-3);
}
span.highlight{
    color: var(--palette-1);
}
/* CAPTCHA BADGE */
.grecaptcha-badge{
    z-index: 2000;
    visibility: hidden;
}
#brand{
    font-family: 'Poppins', sans-serif;
    line-height: .8em;
}